
.header {
  background-color: rgb(253, 231, 231);
  border-radius: 5px;
  margin-top: 8%;
}
.profile {
  padding: 10px 50px 10px 0px;
}

.projects {
  padding: 20px 0px 0px 110px;
}

.logo {
  font-weight: 700;
  color: black;
}

a {
  text-decoration: none;
}

p {
  margin-bottom: 0.5rem;
}

.myself h1 {
  font-weight: 900;
  font-size: 50px;
  font-family: monospace;
  line-height: 0.5;
}

.myself h2 {
  font-size: 22px;
}

.email {
  margin-right: 20px;
}

#stone{
height: 736px;
}

.deep-water {
  text-align: center;
}

.deep-water h1{
  font-size: 60px;
}

.deep-water h3{
  padding: 0px 500px 0px 500px;
}

@media (max-width: 900px) {
  .header {
    margin-top: 25%;
  }
  .myself h1 {
    font-size: 30px;
  }
  #stone{
    height: auto;
  }
  
}
